<?xml version="1.0" encoding="utf-8"?>

  <SERTUP_INFO>

     <manufacturer>
      <DrvPackageVer>1.0.1</DrvPackageVer>
      <Company>CHONGQING GUANZHUO TECHNOLOGY Co.,Ltd</Company>
      <URL>http://www.infocus-china.com</URL>
      <Print_INF>InFocus</Print_INF>
     </manufacturer>
    
    <MODEL>
      <Model_Info  type="1">InFocus FP-1822 Series</Model_Info>
    </MODEL>

   <PriName>
      <PriModel ID="InFocus FP-1822 Series">InFocus FP-1822 Series</PriModel>
    </PriName>
    
    <NETMDL>
      <!--网络搜索回复的型号数据-->
      <MDL ID="InFocus FP-1822 Series">InFocus FP-1822 Series</MDL>
    </NETMDL>

    <Headingline>
      <!--标题-->
      <Content>InFocus FP-1822 Series</Content>
    </Headingline>

    <MultiFunc>
      <!--SFP：0, MFP: 1-->
      <Type>0</Type>
    </MultiFunc>

    <NETPLATFORM>
      <Nettype>2</Nettype>
      <!--1: PCL-snmp, 2:M-slp-->
    </NETPLATFORM>
    
    <USB>
      <USB_Info ID="InFocus FP-1822 Series">USB\VID_232b&amp;PID_0F0C</USB_Info>
    </USB>
    
    <Hardware>
      <Hardware_Info ID="InFocus FP-1822 Series">USBPRINT\InfocusFP-18223EEB</Hardware_Info>
    </Hardware>

<!--     <EWSHID>
      <EWSHIDINFO ID="InFocus FP-1822 Series">USB\VID_232b&amp;PID_0F0C&amp;MI_02</EWSHIDINFO>
    </EWSHID> -->
    
    <InfInfo>
      <Inf_Data ID="InFocus FP-1822 Series">GENERIC_INSTALL,USBPRINT\InfocusFP-18223EEB</Inf_Data>
    </InfInfo>

    
<!--     <CALLWIFI>
      <CallInfo>InFocus FP-1822 Series</CallInfo>
    </CALLWIFI> -->
    
    <DEVICEFLAG>
      <Flag ID="InFocus FP-1822 Series">USBPRINT\InfocusFP-18223EEB</Flag>
    </DEVICEFLAG>
    
    <STOREXP>
      <Store_Info ID="InFocus FP-1822 Series">\InfocusFP-18223EEB</Store_Info>
    </STOREXP>

    <PRTCHMFILE>
      <!--源打印chm-->
      <!--<source_chm ID="Simplified_Chinese">\PRINTER\fp-1822zhcn.chm</source_chm>-->
      <source_chm ID="English">\PRINTER\fp-1822enus.chm</source_chm>
      <source_chm ID="Simplified_Chinese">\PRINTER\fp-1822zhcn.chm</source_chm>

	  
    </PRTCHMFILE>

    <DLL_SETUP>
      <!--安装dll-->
      <!--<source_dll ID="Simplified_Chinese">\SETUP\Simplified_Chinese\%Systembit%\setupzhcn.dll</source_dll>-->
	  
      <source_dll ID="Simplified_Chinese">\SETUP\Simplified_Chinese\%Systembit%\setupzhcn.dll</source_dll>
	  <source_dll ID="English"           >\SETUP\English\%Systembit%\setupenus.dll</source_dll>
	 
    </DLL_SETUP>

    <DLL_UNSETUP>
      <!--卸载dll-->
      <!--<source_dll ID="Simplified_Chinese">\SETUP\Simplified_Chinese\%Systembit%\setupzhcn.dll</source_dll>-->
	  
      <source_dll ID="Simplified_Chinese">\SETUP\Simplified_Chinese\%Systembit%\setupzhcn.dll</source_dll>
	  <source_dll ID="English"           >\SETUP\English\%Systembit%\setupenus.dll</source_dll>

  </DLL_UNSETUP>
 
    <LICENCE>
      <!--协议源路径-->
      <!--<source_txt ID="Simplified_Chinese">\SETUP\Simplified_Chinese\licence.txt</source_txt>-->
	  <source_txt ID="English"           >\SETUP\English\licence.txt</source_txt>
      <source_txt ID="Simplified_Chinese">\SETUP\Simplified_Chinese\licence.txt</source_txt>

  </LICENCE>

    <MANUAL>
      <!--用户手册源路径-->
      <!--<source_doc ID="Simplified_Chinese">\MANUAL\Simplified_Chinese\Document\introduction.html</source_doc>-->
      <source_doc ID="English"           >\MANUAL\English\Document\InFocus FP-1822 Series User Guide en V1.1.pdf</source_doc>
      <source_doc ID="Simplified_Chinese">\MANUAL\Simplified_Chinese\Document\InFocus FP-1822 Series User Guide zh_CN V1.1.pdf</source_doc>

  </MANUAL>

    <SUFFIX>
     <!-- <suffixName ID="Simplified_Chinese">zhcn</suffixName>-->
	  <suffixName ID="Simplified_Chinese">zhcn</suffixName>
	  <suffixName ID="English"           >enus</suffixName>
	  

    </SUFFIX>

    <ICON>
      <iconfile >\uninstall.ico</iconfile>
    </ICON>

    <DLL_NORMAL>
      <!--安装文件-->
      <source_dll ID="DIFX">\SETUP\%Systembit%\DIFxAPI.dll</source_dll>
      <source_dll ID="UI">fp-1822ui.dll</source_dll>
      <source_dll ID="DATA">fp-1822ui.dll</source_dll>
      <source_dll ID="DRV">fp-1822dr.dll</source_dll>
      <source_dll ID="LM">fp-1822lm.dll</source_dll>
      <!--<source_dll ID="Tcp">hm1440tcpmon.dll</source_dll>-->
      <source_dll ID="Pro">fp-1822pro.dll</source_dll>
    </DLL_NORMAL>

    <PONEMENT>
      <lmmonitor>InFocus FP-1822 Language Monitor</lmmonitor>
      <processor>InFocus FP-1822 PCL Processor</processor>
      <processor>WinPrint</processor>
      <depfiles>fp-1822dr.dll#fp-1822ui.dll#fp-1822enus.dll#fp-1822zhcn.dll##</depfiles>
    </PONEMENT>

    <COPYFILES>
      <XPSTYLE>
        <Common ID="6">\Windows\System32\</Common>
        <Common ID="1">\Windows\System32\InFocus\fp-1822\UnSetupData\</Common> 
        <x32 ID="2">\Windows\System32\spool\drivers\w32x86\</x32>
        <x32 ID="3">\Windows\System32\spool\drivers\w32x86\3\</x32>
        <x32 ID="7">\Windows\System32\spool\prtprocs\w32x86\</x32>
        <x64 ID="7">\Windows\System32\spool\prtprocs\x64\</x64>
        <x64 ID="2">\Windows\System32\spool\drivers\x64\</x64>
        <x64 ID="3">\Windows\System32\spool\drivers\x64\3\</x64>
      </XPSTYLE>
      <W7STYLE>
        <Common ID="6">\Windows\System32\</Common>
        <Common ID="1">\Windows\System32\InFocus\fp-1822\UnSetupData\</Common>
        <x32 ID="2">\Windows\System32\spool\drivers\w32x86\</x32>
        <x32 ID="3">\Windows\System32\spool\drivers\w32x86\3\</x32>
        <x32 ID="7">\Windows\System32\spool\prtprocs\w32x86\</x32>
        <x64 ID="7">\Windows\System32\spool\prtprocs\x64\</x64>
        <x64 ID="2">\Windows\System32\spool\drivers\x64\</x64>
        <x64 ID="3">\Windows\System32\spool\drivers\x64\3\</x64>
      </W7STYLE>

      <sourcefile ID="1">\Bmprcx64.dll</sourcefile>
      <sourcefile ID="1">\Bmprcx32.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\fp-1822ui.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\fp-1822dr.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\fp-1822lm.dll</sourcefile>
    <!--  <sourcefile ID="2">\PRINTER\%Systembit%\Driver\fp-1822pro.dll</sourcefile>-->
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\fp-1822enus.dll</sourcefile>
	  <sourcefile ID="2">\PRINTER\%Systembit%\Driver\fp-1822zhcn.dll</sourcefile>
      <!--<sourcefile ID="2">\PRINTER\%Systembit%\Driver\fp-1822zhcn.dll</sourcefile>-->
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\fp-1822ResBmp.dll</sourcefile>
     <!-- <sourcefile ID="2">\PRINTER\ad316Config.ini</sourcefile>-->
      <!--<sourcefile ID="2">\PRINTER\fp-1822zhcn.chm</sourcefile>-->
      <sourcefile ID="2">\PRINTER\fp-1822enus.chm</sourcefile>
	  <sourcefile ID="2">\PRINTER\fp-1822zhcn.chm</sourcefile>
      <sourcefile ID="2">\PRINTER\fp-1822x32.cat</sourcefile>
      <sourcefile ID="2">\PRINTER\fp-1822x64.cat</sourcefile>
      
      <!--<sourcefile ID="3">\%Systembit%\pt3x6\Driver\pt3x6pro.dll</sourcefile>-->
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\fp-1822lm.dll</sourcefile>
     <!-- <sourcefile ID="3">\PRINTER\Driver\%Systembit%\ad316pro.dll</sourcefile-->
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\fp-1822ui.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\fp-1822dr.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\fp-1822enus.dll</sourcefile>
	  <sourcefile ID="3">\PRINTER\%Systembit%\Driver\fp-1822zhcn.dll</sourcefile>
      <!--<sourcefile ID="3">\PRINTER\%Systembit%\Driver\fp-1822zhcn.dll</sourcefile>-->
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\fp-1822ResBmp.dll</sourcefile>
  

      <sourcefile ID="6">\PRINTER\%Systembit%\Driver\fp-1822lm.dll</sourcefile>
      <sourcefile ID="6">\PRINTER\fp-1822smConfig.ini</sourcefile>
      <sourcefile ID="6">\PRINTER\%Systembit%\Application\fp-1822sd.exe</sourcefile>
      <sourcefile ID="6">\PRINTER\%Systembit%\Application\fp-1822sm.exe</sourcefile>
      <sourcefile ID="6">\PRINTER\%Systembit%\Application\fp-1822smenus.dll</sourcefile>
      <sourcefile ID="6">\PRINTER\%Systembit%\Application\fp-1822smzhcn.dll</sourcefile>
      <sourcefile ID="6">\PRINTER\%Systembit%\Application\fp-1822smgifrc.dll</sourcefile>
      <!--<sourcefile ID="6">\PRINTER\%Systembit%\Application\fp-1822smzhcn.dll</sourcefile>-->
<!--<sourcefile ID="7">\PRINTER\Driver\%Systembit%\ad316pro.dll</sourcefile-->
    </COPYFILES>

    <Program>
      <!--\program files\-->
      <Dst>
        <x32 ID="2">\InFocus\fp-1822\SETUP\x32\</x32>
        <x32 ID="3">\InFocus\fp-1822\</x32>
        <x64 ID="2">\InFocus\fp-1822\SETUP\x64\</x64>
        <x64 ID="3">\InFocus\fp-1822\</x64>
      </Dst>
    
      <sourcefile ID="2">\SETUP\%Systembit%\DIFxAPI.dll</sourcefile>
      <!--<sourcefile ID="3">\PRINTER\M6500EWS.inf</sourcefile>-->
    </Program>

    <FOLDER>
      <!--拷贝至临时目录的源，填根文件夹即可-->
      <!-- <sourcefolder2temp >\WifiTools\</sourcefolder2temp> -->
      <sourcefolder2temp >\PRINTER\</sourcefolder2temp>
    </FOLDER>

    <STOPPROCESS>
      <!-- <files ID="Wi-Fi" >WifiConfig.exe</files> -->

      <files>fp-1822sm.exe</files>
    </STOPPROCESS>

    <KEYTYPE>
      <Typename ID="InFocus FP-1822 Series">InFocus FP-1822 Series</Typename>
    </KEYTYPE>

    <CreateFolder>
      <!--创建的文件-->
      <Folder>
        <Dir>\InFocus</Dir>
        <Dir>\fp-1822\</Dir>
      </Folder>
      <uisname>\UnSetupData\</uisname>
      <iconname>\InFocus\fp-1822\UnSetupData\uninstall.ico</iconname>
     <uidat>\InFocus\fp-1822\fp-1822settings.dat</uidat>
      <uisexe>\SETUP\%Systembit%\Uninstall.exe</uisexe>
      <!-- <wifiexe>\WifiTools\WifiConfig.exe</wifiexe> -->
      <!--以下3个为临时目录多功能机-->

      <monitorkey>fp-1822Monitor</monitorkey>
      <apregdll>fp-1822ApReg.dll</apregdll>
      <TwainMutex>Global\fp-1822_sign</TwainMutex>
  </CreateFolder>
    
    <INF>
      <Infinpackage ID="PRINTER">\PRINTER\fp-1822.inf</Infinpackage>
      <!-- <Infinpackage ID="EWS">\PRINTER\Ews\fp-1822ews.inf</Infinpackage> -->

    </INF>

    <CAT>
      <catfile >\PRINTER\ad316x32.cat</catfile>
      <catfile >\PRINTER\ad316x64.cat</catfile>
      <!-- <catfile >\PRINTER\ptusbews.cat</catfile> -->
    </CAT>
    
  </SERTUP_INFO>

